:root {
  --margin-wide: 5vh 6vw;
}
@media screen and (min-width: 767px) {
  :root {
    --margin-wide: 60px 90px;
  }
}
@media screen and (min-width: 1024px) {
  :root {
    --margin-wide: 80px 170px;
  }
}

.wp-site-blocks {
  a {
    display: inline-block;
    position: relative;
    text-decoration: none;
  }

  a::after {
    content: "";
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 0.15rem;
    bottom: 0;
    left: 0;
    background-color: var(--wp--preset--color--element-link);
    transform-origin: bottom left;
    transition: transform 0.25s ease-out;
  }

  a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
  }

  .a-clean {
    display: unset;
    position: unset;
  }

  .a-clean::after {
    display: none !important;
    content: none !important;
    transform: scaleX(0) !important;
  }
}
